body{}

#site_header.elementor-sticky--active .e-con-inner
{
	padding: 7px 0;
}

#site_header.elementor-sticky--active .e-con-inner .elementor-button-link
{
	padding-top:14px;
	padding-bottom:14px;
}

.site_title_border
{
    position: relative;
    z-index: 1;
}

.marquee-carousel .swiper-wrapper {
    transition-timing-function: linear !important;
    will-change: transform;
}

.elementor-button:hover svg,
.elementor-button:hover svg path {
    fill: transparent;
}



.site_title_border::before
{
    content: '';
    display: inline;
    background-image: url(../img/border.svg);
    background-repeat: no-repeat;
    width: 100%;
    height: 20px;
    position: absolute;
    bottom: -8px;
    z-index: -1;
    left: 0px;
        background-size: contain;
}


.elementor-blockquote--skin-quotation .elementor-blockquote:before
{
    content: "" !important;
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="31" height="27" viewBox="0 0 31 27" fill="none"><path d="M17.961 25.3711L28.3606 25.3711C29.1284 25.3711 29.75 24.7887 29.75 24.0694L29.75 13.023C29.75 6.69288 24.6678 1.47613 18.1166 0.75862C17.2938 0.667979 16.5722 1.2779 16.5722 2.05448L16.5722 3.94621C16.5722 4.5918 17.078 5.13973 17.7616 5.22978C21.8375 5.77187 24.9712 9.05419 24.9712 13.023L17.961 13.023C17.1932 13.023 16.5722 13.6055 16.5722 14.3247L16.5722 24.0694C16.5722 24.7887 17.1926 25.3711 17.961 25.3711Z" fill="white" stroke="%233A70B6" stroke-width="1.5" stroke-miterlimit="10"/><path d="M2.13875 25.3716L12.5389 25.3716C13.3061 25.3716 13.9277 24.7891 13.9277 24.0699L13.9277 13.0235C13.9277 6.69337 8.84548 1.47662 2.29486 0.759108C1.46975 0.668467 0.749915 1.27839 0.749915 2.05496L0.749915 3.9467C0.749915 4.59229 1.25633 5.14022 1.93934 5.23027C6.0152 5.77236 9.14898 9.05468 9.14898 13.0235L2.13875 13.0235C1.37094 13.0235 0.749914 13.606 0.749914 14.3252L0.749913 24.0699C0.749913 24.7891 1.37153 25.3716 2.13875 25.3716Z" fill="white" stroke="%233A70B6" stroke-width="1.5" stroke-miterlimit="10"/></svg>');
    background-size: 29px;
    background-repeat: no-repeat;
    height: 25px;    
}



.mb-4
{
	margin-bottom:20px
}

.wpcf7-form-control {
	background-color: #F4F6FA;
    border-style: solid;
    border-color: #3A70B633;
    border-radius: 8px 8px 8px 8px;
}

.wpcf7-form-control:focus {
	outline:none !important;
	border-color: #ccc;
}

input[type=date]:focus, input[type=email]:focus, input[type=number]:focus, input[type=password]:focus, input[type=search]:focus, input[type=tel]:focus, input[type=text]:focus, input[type=url]:focus, select:focus, textarea:focus {
    border-color: #ccc;
}


.wpcf7-form-control.wpcf7-submit
{

    background-color: #0D1F40 !important;
    padding: 7px 10px  !important;
    font-weight: 700  !important;
}

.wpcf7-form-control.wpcf7-submit:hover,
.wpcf7-form-control.wpcf7-submit:focus
{

    background-color: #3A70B6 !important;
	color:#fff !important
}

.site_sydb_form .wpcf7-submit
{
		width: 100%;
	
}

.site_submit_col
{
    position: relative;
}

.site_sydb_form .wpcf7-spinner {
    position: absolute;
    right: -30px;
    margin: 0px;
    top: 50%;
    transform: translateY(-50%);
}



.popup-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.6);
  display: none;
  justify-content: center;
  align-items: center;
  z-index: 9999;
}


.close-btn {
  position: absolute;
  top: 10px;
  right: 15px;
  font-size: 24px;
  cursor: pointer;
}

@keyframes popupShow {
  from { transform: scale(0.7); opacity: 0; }
  to { transform: scale(1); opacity: 1; }
}

.wpcf7 form.sent .wpcf7-response-output,
.wpcf7 form .wpcf7-response-output,
.wpcf7-response-output
{
    border-radius: 8px;
}

.contact_section::before{
    content: '';
    display: block;
    background: linear-gradient(90deg, rgba(0, 0, 0, 0.45) -3.97%, rgba(0, 0, 0, 0) 85.84%);
}

.margin_zero p{
    margin: 0 !important;
}

.contact_wrapper {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px 20px;
}

.contact_filed.contact_full {
    grid-column: 1 / -1;
}

.contact_filed input{
    height: 44px;
}
.contact_filed input , .contact_filed textarea {
    border: 1px solid #E2E6EA;
    background: transparent !important;
}

.contact_filed input::placeholder {
    color: #0F0934;
    font-size: 13px;
    font-family: 'Aptos';
    font-weight: 400;
}

.contact_filed textarea::placeholder {
    color: #0F0934;
    font-size: 13px;
    font-family: 'Aptos';
    font-weight: 400;
}

.contact_filed textarea {
    height: 139px;
}

.contact_filed select {
    background: #EFEFEF;
    border: 1px solid #E2E6EA;
    appearance: none;
    color: #0F0934;
    font-size: 13px;
    font-family: 'Aptos';
    font-weight: 400;
    height: 44px;
}

span.wpcf7-not-valid-tip {
    font-size: 12px;
    font-family: 'Aptos';
    font-weight: 400;
    padding-top: 5px;
}

.submit_btn .send_btn {
    width: 100%;
    display: flex;
    align-items: center;
    background-color: #0D1F40 !important;
    padding: 7px 10px !important;
    font-weight: 700 !important;
    color: #fff !important;
    justify-content: center;
    border: 1px solid #0D1F40;
    gap: 10px;
    transition: all .3s;
}
.submit_btn .send_btn:hover {
    background-color: #3A70B6 !important;
    border-color: #3A70B6;
}

.submit_btn .send_btn .arrow_svg {
    width: 16px;
    height: 16px;
}

.submit_btn p {
    margin: 0;
}

.submit_btn p br {
    display: none;
}
.submit_btn{
    position: relative;
}
.submit_btn .wpcf7-spinner {
    position: absolute;
    right: -25px;
    margin: 0px;
    top: 50%;
    transform: translateY(-50%);
}